Bug 48831 - default psutils media size is A4
Summary: default psutils media size is A4
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: psutils   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-12 01:04 UTC by Jonathan Kamens
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-18 19:42:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch against psutils-1.17-12 (5.70 KB, patch)
2001-07-18 16:13 UTC, Enrico Scholz
no flags Details | Diff
Previous patch was erroneously (paper was determined but not propagated). Some cleanups also (5.64 KB, patch)
2001-07-18 19:42 UTC, Enrico Scholz
no flags Details | Diff

Description Jonathan Kamens 2001-07-12 01:04:07 UTC
In psutils-1.17-11, the default media size for psnup, and presumably for
the other utilities as well, is A4 instead of Letter.  I believe it used to
(correctly, for US distributions) be Letter.  Either it should be fixed to
use Letter by default, or it should be fixed to determine the media
dynamically like a2ps does now.

Comment 1 Ngo Than 2001-07-13 12:50:18 UTC
It's fixed in 1.17-12

Comment 2 Enrico Scholz 2001-07-18 16:12:16 UTC
I will attach a patch making psutils locale-aware. My English is not the best
one so please throw a critical look at my man-page changes!

Comment 3 Enrico Scholz 2001-07-18 16:13:46 UTC
Created attachment 24008 [details]
Patch against psutils-1.17-12

Comment 4 Enrico Scholz 2001-07-18 19:42:11 UTC
Created attachment 24047 [details]
Previous patch was erroneously (paper was determined but not propagated). Some cleanups also

Comment 5 Ngo Than 2001-07-19 13:27:56 UTC
It's fixed in 1.17-13. Thanks for the patch file


Note You need to log in before you can comment on or make changes to this bug.